/* CSS Document */

body {
	background-image: url(/images/bck_main.gif);
	background-position: top;
	background-repeat: repeat-x;
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #27180b;
	margin: 0px;
	padding: 0px;
}

h1,h2,h3,h4,form { margin: 0px; padding: 0px; }
h1 { width: 198px; height: 85px; position: absolute; top: 45px; left: 50%; margin-left: -99px; }
h2 { font-size: 22px; border-bottom: 1px solid #ddd9d3; margin-bottom: 15px; }
	* html h2 { font-size: 24px; }
h2.margin { margin-top: 20px; }
h4 { font-size: 23px; line-height: 23px; }
	* html h4 { font-size: 19px; line-height: 19px; }
h3 { color: #8894a3; font-size: 15px; font-weight: normal; background-image: url(/images/bck_h3.gif);
	background-position: bottom; background-repeat: repeat-x; padding-bottom: 12px; margin-bottom: 4px; }
small { color: #997a55; font-size: 11px; }
a { color: #897D74; text-decoration: none; }
a:hover { color: #a38f38; text-decoration: underline; }

a.button_more, a.button_more_white { width: 75px; height: 20px; background: url(/images/but_bck.gif) no-repeat top; display: block; text-align: center;
	line-height: 19px; color: #462618; font-size: 11px; }
	a.button_more_white { background: url(/images/but_bck_white.gif) no-repeat top;  }

img { border: none; }
input,textarea,select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; border: 1px solid #938367; background-color: #ffffff; padding: 5px 5px; color: #27180b;
	background-image: url(/images/bck_input.gif); background-position: top; background-repeat: repeat-x;
}
select { background: none; }
input.text { width: 200px; }
input.wyslij { width: 118px; height: 24px; background-image: url(/images/bck_but.gif); background-position: top;
	background-repeat: no-repeat; color: #27180B; border: none; font-size: 11px; cursor: pointer; }

/* ul li { list-style: url(/images/ico_arrow.gif); margin: 8px 0px; } */

#topLevel { width: 100%; height: 146px; }
	#topLevel .content { width: 977px; height: 146px; margin: 0 auto; }

#topLeftLinks { width: 120px; float: left; margin: 5px 0px 0px 10px; font-size: 11px; }
#topRightLinks { width: 200px; float: right; text-align: right; margin: 5px 10px 0px 0px; color: #8f7753; font-size: 11px; }
#topRightLinks a, #topLeftLinks a { color: #c6ac83; margin-right: 10px; }


#mainLevel { width: 100%; }
	#mainLevel .content { width: 977px; margin: 0 auto; }

#navigation { width: 977px; height: 45px; background: url(/images/bck_navigation.gif) repeat-x top #f6f6f6; }
	#navigation .button { float: left; margin: 10px 0px 0px 50px; font-size: 23px; }
		#navigation .button a { text-decoration: none; }

#homepageContent { width: 977px; height: 342px; background: url(/images/bck_homepagebox.gif) repeat-x top #e8e8e8; color: #FFFFFF; }
	#homepageContent .leftColumn { width: 220px; height: 317px; background-color: #4e3a18; float: left; margin-top: 19px; }
		#homepageContent .leftColumn .padding { padding: 20px 10px 15px 20px; }
		#homepageContent .leftColumn .padding p { line-height: 22px; text-align: left; margin: 8px 0px; padding: 0px; }
		#homepageContent .leftColumn .padding h4 { border-bottom: 1px solid #594423; padding-bottom: 5px;
			line-height: 20px; margin-bottom: 0px; }

	#homepageContent .photo { width: 537px; height: 342px; float: left; background: url(/images/homepage_photo.jpg) no-repeat top; color: #b5996d; }
	/*#homepageContent .photo { width: 537px; height: 342px; float: left; background: url(/images/homepage_swieta_2014_w.jpg) no-repeat top; color: #b5996d; }*/
		#homepageContent .photo div { width: 465px; height: 15px; margin: 290px 0px 0px 30px; }
		#homepageContent .photo a { color: #b5996d; text-decoration: underline; }

	#homepageContent .rightColumn { width: 220px; height: 317px; background-color: #372209; float: left; margin-top: 19px; }
		#homepageContent .rightColumn .padding { padding: 20px 20px 15px 10px; }
		#homepageContent .rightColumn .padding span a { color: #FFFFFF; font-weight: bold; }
		#homepageContent .rightColumn .padding p { line-height: 22px; text-align: left; margin: 8px 0px; padding: 0px; }
		#homepageContent .rightColumn .padding h4 { border-bottom: 1px solid #60492c; padding-bottom: 5px;
			line-height: 20px; margin-bottom: 0px; }

#subpageContent { width: 977px; }
#leftColumn { width: 734px; float: left; }
	#leftColumn .topBar { width: 734px; height: 118px; background-color: #4e3a18; }
	#leftColumn .padding { padding: 25px 20px 20px 20px; text-align: justify; }
		#leftColumn .padding p { line-height: 20px; }

		ul#subnav { margin: 0px; padding: 10px 0px 0px 70px; width: 180px; }
			ul#subnav li { width: 180px; background: url(/images/ico_arrow.gif) no-repeat 0px 5px; list-style: none; padding-left: 10px;
				margin: 12px 0px; }
				ul#subnav li a { text-decoration: none; }

	#leftColumn .padding ul li { list-style: url(/images/ico_arrow.gif); margin: 8px 0px; }


#rightColumn { width: 243px; float: left; }
	#rightColumn .rightBox { width: 243px; background-color: #372209; float: left; color: #FFFFFF; margin-bottom: 20px; min-height: 141px; }
	#rightColumn .rightBox .padding { padding: 20px 20px 15px 25px; }
	#rightColumn .rightBox .padding span a { color: #FFFFFF; font-weight: bold; }
	#rightColumn .rightBox .padding p { line-height: 22px; text-align: left; margin: 8px 0px; padding: 0px; }
	#rightColumn .rightBox .padding h4 { border-bottom: 1px solid #60492c; padding-bottom: 5px;
				line-height: 20px; margin-bottom: 0px; }

#subpagePhoto { width: 480px; height: 147px; position: absolute; top: 185px; background: url(/images/subpage_photo.jpg) no-repeat top;
	left: 50%; margin-left: -219px; }

#footerLevel { width: 100%; }
	#footerLevel .content { width: 977px; margin: 0 auto; background-color: #e8e8e8; }
	#footerLevel .content .leftSide { width: 200px; float: left; margin: 14px 0px 10px 30px; font-size: 11px; color: #c4bfb6; }
		#footerLevel .content .leftSide a.act { color: #a09789; }
		#footerLevel .content .leftSide a { color: #c4bfb6; margin-right: 15px; }

	#footerLevel .content .rightSide { width: 200px; float: right; margin: 12px 30px; font-size: 11px; }
		#footerLevel .content .rightSide input.text { border: 1px solid #cfc8bf; width: 138px; background-color: #FFFFFF;
			font-size: 11px; color: #888484; padding: 3px 5px; float: left; margin-right: 10px; }
		#footerLevel .content .rightSide input.szukaj { background: url(/images/but_szukaj.gif) no-repeat top; border: none;
			padding: 0px; width: 21px; height: 21px; cursor: pointer; }


#subfooterLevel { width: 100%; }
	#subfooterLevel .content { width: 977px; margin: 0 auto; margin-top: 12px; margin-bottom: 20px;
		background: url(/images/bck_subfooterlevel.gif) repeat-x top; height: 70px; }
		#subfooterLevel .content .leftSide { width: 600px; float: left; margin-top: 10px; font-size: 11px; color: #c8b08c; }
			#subfooterLevel .content .leftSide a { color: #775f39; }
		#subfooterLevel .content .rightSide { width: 300px; float: right; margin-top: 10px; color: #b2b2b2; font-size: 11px;
			line-height: 16px; text-align: right; }
			#subfooterLevel .content .rightSide a { color: #b3966b; }

.clear { clear: both; }

/* #### PRACOWNICY #### */

#pracownicyBox .mainbox { width: 694px; background: url(/images/bck_box.gif) repeat-x bottom #FFFFFF; margin: 5px 2px; }
	#pracownicyBox .mainbox .padd { padding: 0px 0px 10px 0px; }
	#pracownicyBox .mainbox .padd img { float: left; margin: 10px 20px; border: 2px solid #6f6a64; }
	#pracownicyBox .mainbox .padd span { color: #625850; line-height: 18px; font-size: 12px; }
#pracownicyBox .box { width: 225px; background: url(/images/bck_box.gif) repeat-x bottom #FFFFFF; float: left; margin: 5px 2px; }
	#pracownicyBox .box .padd { padding: 10px 0px; text-align: center; }
	#pracownicyBox .box .padd img { border: 2px solid #6f6a64; }
	#pracownicyBox .box .padd p { margin: 5px 0px; padding: 0px; }
	#pracownicyBox .box .padd a, #pracownicyBox .mainbox .padd a { color: #897d74; font-size: 11px; text-decoration: underline; }

#referencje .box, #aktualnosci .box { width: 150px; margin: 10px; float: left; text-align: center; }
	#referencje .box img, #aktualnosci .box img { border: 2px solid #6f6a64; }

.col { width: 320px; float: left; margin-right: 30px; }
.col.last { margin-right: 0px; }
	#kontaktForm .col .line { width: 330px; margin: 10px 0px; }
	#kontaktForm .col .line input, #kontaktForm .col .line textarea { color: #a4957d; }

#mapHandler { width: 243px; height: 250px; border: 1px solid #291a0a; }

.linkBox { width: 100%; border-bottom: 1px solid #DDD9D3; margin-bottom: 10px; padding-bottom: 10px; }
	.linkBox .icon { width: 26px; height: 26px; float: left; margin: 5px 20px; }
	.linkBox .nazwa { width: 628px; float: left; }

#aktualnosci .aktualnosc { width: 694px; border-bottom: 1px solid #DDD9D3; margin-bottom: 10px; padding-bottom: 10px; }
